<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList   include="Systems/carreidas-base.xml">

  <sim>

    <description>Carreidas 160 (YASim)</description>
    <authors>
      <author   n="0">
        <name   type="string">Emmanuel BARANGER (3D/FDM/Panel)</name>
      </author>
      <author   n="1">
        <name   type="string">Victhor FOSTER (Panel/FDM)</name>
      </author>
    </authors>

    <aircraft-version>0.6</aircraft-version>
    <status>development</status>
    <minimum-fg-version>2018.2.0</minimum-fg-version>

    <flight-model>yasim</flight-model>
    <aero>Systems/carreidas-yasim</aero>

    <rating>
      <FDM      type="int"> 2 </FDM>
      <systems  type="int"> 3 </systems>
      <cockpit  type="int"> 3 </cockpit>
      <model    type="int"> 4 </model>
    </rating>

    <previews>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/carreidas-0.png</path>
      </preview>
      <preview>
        <type>interior</type>
        <splash type="bool">true</splash>
        <path>Previews/carreidas-1.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/carreidas-2.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/carreidas-3.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/carreidas-4.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/carreidas-5.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/carreidas-6.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/carreidas-7.png</path>
      </preview>
    </previews>

    <tags>
      <tag>transport</tag>
      <tag>fictional</tag>
      <tag>supersonic</tag>
      <tag>1960s</tag>
      <tag>ifr</tag>
      <tag>variable-geometry</tag>
      <tag>retractable-gear</tag>
      <tag>3-engine</tag>
      <tag>jet</tag>
      <tag>afterburner</tag>
      <tag>compositor</tag>
      <tag>HDR</tag>
    </tags>

  </sim>

</PropertyList>
